Subject: Re: kerberos question
To: Jonathan Stone <jonathan@DSG.Stanford.EDU>
From: Ken Hornstein <>
List: current-users
Date: 09/15/1998 16:23:25
>That sounds great.  But AFAIK that only lets you use a V5 KDC to get a
>V4-compat ticket.  I'm asking about using a NetBSD client to get a TGT
>from a V4 (AFS V4) KDC. For that, AFAIK, you need a V4 client suite.
>Is that right?

Greg Hudson has sent me changes that let you get either a V5 or V4 TGT
via kinit.  With that in place, you should still be able to talk
to V4 KDCs without a problem.